body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	}
body {
	background-color: #000;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
#sitecontainer{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/header.gif);
	background-repeat:no-repeat;
	background-position: center top;
	}
#top{
	width:940px;
	height:148px;
	margin-left:auto;
	margin-right:auto;
	}
.link{
	width:940px;
	height:34px;
	float:left;
	}
.link ul{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-left:20px;
	}
.link li{
	padding:5px 2px 0px 2px;
	background-image:url(../images/top-sep.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	float:left;
	}
.link li a:link, .link li a:visited{
	padding:8px 26px 10px 26px;
	font-family:Arial;
	font-size:12px;
	color:#D3A7A7;
	text-decoration:none;
	font-weight:bold;
	float:left;
	}
.link li a:hover{
	padding:8px 26px 10px 26px;
	font-family:Arial;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	float:left;
	background-image:url(../images/link-rol-bg.jpg);
	background-repeat:repeat-x;
	}
	
.Flotleft{ float:left;}
.Flotright{ float:right;}
.clear{ clear:both;}
.logo{	width:680px; padding-top:26px; height:85px; float:left;}
.logoright{float:right;  text-align:right; padding-right:0px;}
.arial-red{ font-family:Arial; font-size:12px; color:#D3A7A7; text-decoration:none; font-weight: normal;}
.arial-red:hover{ font-family:Arial; font-size:12px; color:#D3A7A7; text-decoration:underline; font-weight: normal;}
.header{ width:982px; height:298px; margin-left:auto; margin-right:auto; background-image:url(../images/middle-header.gif); background-repeat:no-repeat;}
.flashpart{ width:351px; height:298px; float:left; padding-left:22px;}
.mastertext{ padding-top:58px; padding-left:12px;}
.arial-14{ font-size:14px; line-height:18px; padding-top:8px;}
#middlepart{ width:940px; _height:350px; min-height:350px; margin-left:auto; margin-right:auto; background-image:url(../images/middle-bg.gif); background-repeat:no-repeat; background-position:left top; padding-top:27px; padding-bottom:10px;}

a.button {
	display: block;
	float: left;
	height: 26px;
	margin-right: 6px;
	padding-right: 14px;
	background-attachment: scroll;
	background-color: transparent;
	background-image:url(../images/right-round.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial;
	font-size: 13px;
	color:#fff;
	font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	}

a.button span {
	display: block;
	line-height: 18px;
	background-color: transparent;
	background-image:url(../images/left-round.gif);
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	}

a.button:hover {
	color:#000;
	}
a.button span:hover {
	color:#000;
	}
	
.welcometext{ width:940px; float:left; text-align:justify; color:#C6C6C6; padding:5px 0px 0px 0px; line-height:18px;}
.textleft{ width:690px; float:left;}

/*================================bottom============================*/

#bottom{
	width:938px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	}
.belt{
	width:938px;
	height:65px;
	}
.corner{
	width:9px;
	height:65px;
	float:left;
	}
.bottom-belt{
	width:920px;
	height:65px;
	float:left;
	background-image:url(../images/bottom-belt-bg.gif);
	background-repeat:repeat-x;
	}
.bottom-link-part{
	width:580px;
	padding-top:25px;
	float:left;
	padding-left:15px;
	}
.bottom-link{
	font-family:Arial;
	font-size:12px;
	color:#976C6C;
	text-decoration:none;
	font-weight:bold;
	padding-right:20px;
	}
.bottom-link:hover{
	color:#BA0202;
	text-decoration:underline;
	}
.copyrightbox{
	width:885px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	font-family:Arial;
	font-size:11px;
	color:#999999;
	text-decoration:none;
	}
.arial-bold{
	font-family:Arial;
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	}
.underline{
	font-family:Arial;
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	}
.underline:hover{text-decoration:underline;}
.btnbox{  padding-top:20px;}
.Followus{  padding-top:10px;}
.bottomAddress{ float:left; padding-top:5px; padding-left:25px; font-weight:bold;} 
.Address{ width:300px; font-size:13px; color:#FFFFFF; float:left; line-height:22px; font-weight:bold; font-family:Arial; padding-top:30px; padding-left:30px;}
.book{
	float:right;
	width:300px;
	text-align:right;
	}
h3{
	font-family:Arial;
	font-size:13px;
	color:#C6C6C6;
	text-decoration:none;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}
.black12{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	font-family:Arial;
	}
/*=====================================Contact us page===================================*/


.contact-box{width:400px; height:auto; float:left; }
.box{ float:left;}
.textfield{ width:170px; height:17px; padding:2px 5px 0px 5px; font-family:Arial; font-size:11px; color:#000; text-decoration:none; border:1px solid #fff; background-color:#DADADA;}
.QuoteTxt{ width:135px; height:22px; padding-top:3px; font-size:13px; float:left;}
.QuoteInputBox{width:250px; padding:5px 0px 5px 8px; float:left; }	


/*=====================================Sitemap=====================================*/

.sitemap-box{
	width:400px;
	height:auto;
	float:left;
	margin:0px;
	}
.sitemap-box ul{
	list-style:none;
	margin:0px;
	padding:0px;
	}
.sitemap-box li{
	font-family:arial;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	padding:5px 0px 5px 5px;
	}
.sitemap-box li a{
	font-family:arial;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	padding:5px 0px 5px 10px;
	}
.sitemap-box li a:hover{
	font-family:arial;
	font-size:13px;
	color:#ff0000;
	text-decoration:none;
	padding:5px 0px 5px 10px;
	}


/*========================================model page=================================*/

h2{
	font-family: verdana;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	margin:0px;
	padding:0px;
	background-color:#4C4C4C;
	height:20px;
	padding:5px 10px;
	}
.ModelIdentification{ padding-top:15px; padding-bottom:15px; text-align:center;}
.PressureChartbox{width:800px; padding-top:5px; padding-bottom:5px; float:left; padding-left:10px; }


/*=============================================product page============================================*/

h1{
	font-family:Verdana;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}
.productbox{
	width:460px;
	_height:260px;
	min-height:260px;
	float:left;
	border:1px solid #5F5F5F;
	margin-left:5px;
	}
.productimg{
	width:205px;
	float:left;
	text-align:center;
	_height:250px;
	min-height:250px;
	padding-top:10px;
	}
.producttext{
	width:240px;
	float:left;
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:justify;
	line-height:22px;
	padding-left:10px;
	padding-top:10px;
	}
.errcnt {font-size: 12px; color: #EF0000; text-align: center; font-weight:bold}	